/*
Theme Name: Cunning Minx 2016



Author: Cooper S Beckett
Version: 1.0
 Template:       nimva


*/
@import url("../nimva/style.css");
@import url(http://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:300,400,500,700,900);






/* =Theme customization starts here
-------------------------------------------------------------- */
#logo {
  margin-top: 20px;
    max-width: 370px !important;
}

#home-text span {
    font-family: 'Frank Ruhl Libre', sans-serif;
  text-shadow: 1px 1px #000000;
    font-weight: 900;}

#home-text h1{
font-size:400%;}

#home-text h3{
font-size:150%;}

.get-smart {height:300px;}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Frank Ruhl Libre', sans-serif !important;
}

h1 {
	font-size: 43px !important;
    font-family: 'Frank Ruhl Libre', sans-serif !important; 
color: #444444 !important;
}

#page-title h1 {
	font-size: 40px !important;
    font-family: 'Frank Ruhl Libre', sans-serif !important; 
color: black !important;}

.testimonial-item .testi-content {
	background-color: #eeeeee !important;
    color: #black !important;
    border: none !important;
	
}


.vc_btn3.vc_btn3-color-pink.vc_btn3-style-modern {
    color: #fff !important;
    border-color: #e9405f !important;
    background-color: #e9405f !important;
}



/* GOLD

	.vc_btn3.vc_btn3-color-pink.vc_btn3-style-modern {
    color: black !important;
    border-color: #ffad3d !important;
    background-color: #ffad3d !important; */

.sposts-list .spost-image {display:none;}
input[type="text"], input[type="password"] {width: 100%;}

	
